﻿.query-search-container,
.query-search-wrapper input[type="text"].placeholder {
    color: #999;
}

.query-search-wrapper input[type="text"] {
    padding: 0 32px 0 12px;
    border-style: none;
    min-width: 405px;
    font-size: 15px;
    font-weight: 300;
    height: 34px;
    line-height: 34px;
    border: 1px solid #b2b2b2;
    border-radius: 4px;
    display: inline-block;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.query-search-wrapper input[type="submit"] {
    background-color: transparent;
    background-image: url(../../Images/mobile-icon-search.png);
    background-position: 0 0;
    background-size: 100% 100%;
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin: 8px 0 0 -28px;
    min-width: 18px;
    padding: 0;
    text-transform: none;
    width: 18px;
    z-index: 100;
    text-indent: -9999em;
    position: absolute;
    box-sizing: border-box;
}

.query-search-wrapper input[type="submit"]:hover {
    background-color:#fff;
}

.query-search-wrapper > a {
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
}

@media (max-width: 1024px) {
    .query-search-wrapper input[type="text"] {
        min-width: 80%;
    }
}